View Issue Details

IDProjectCategoryView StatusLast Update
0031357RunnerHTML5Public2019-09-20 14:53
ReporterScott DunbarAssigned ToLuke Brown 
PriorityMediumSeverityA - Crash/HangReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.4 
Target Version2.2.4Fixed in Version 
Summary0031357: HTML5: Game will crash using bitwise operators
DescriptionIssue:
 Game will crash using bitwise operators on HTML5

Steps To Reproduce1. import project
2. run project on HTML5
3. observe that the game will not run
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.4.451
2.x Runtime Verified In2.2.4.358

Activities

Scott Dunbar

2019-09-18 10:32

Adminstrator  

bitwisebug.yyz (11,964 bytes)

Scott Dunbar

2019-09-18 10:41

Adminstrator  

YoYoPlatform2.yyz (2,399,337 bytes)

Luke Brown

2019-09-19 12:07

Developer   ~0064822

fixed in gitlab

Scott Dunbar

2019-09-20 14:53

Adminstrator   ~0064836

Verified fixed in 2.2.4.358